var mymap = L.map("mymap").setView([35.6846269722222,139.752032166667],16);
L.tileLayer('http://{s}.tile.osm.org/{z}/{x}/{y}.png', {
 attribution:
   '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> contributors'
}).addTo(mymap);


var popup = L.popup();
L.marker([35.6799438164396,139.758466437117]).bindPopup('ここは皇居外苑').openPopup().addTo(mymap);


var popup = L.popup();
L.marker([35.6846269722222,139.752032166667]).bindPopup('皇居だよ!!!').openPopup().addTo(mymap);
